<div class="summary">
  <h2>Summary nr: {{id}}</h2>
  <div *ngFor="let summaryElements of activeSummary" class="mt-2">
    <span *ngFor="let arrayElements of summaryElements; let last = last">
      {{arrayElements}} {{ !last ? '/' : ''}}
    </span>
  </div>

</div>
